/*! jQuery UI - v1.11.4 - 2015-09-28
* http://jqueryui.com
* Includes: core.css, slider.css
* Copyright 2015 jQuery Foundation and other contributors; Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0); /* support: IE8 */
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 42px;
	height: 42px;
	cursor: pointer;
	-ms-touch-action: none;
	touch-action: none;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	height: 9px;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -12px;
	margin-left: -19px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
.ui-widget-content{
	background: #fff;
}
.ui-widget-header{
	background: #ffc926;
}
.ui-widget-content,
.ui-widget-header{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: inset 1px 1px 6px rgba(0,0,0, 0.16);
	-moz-box-shadow: inset 1px 1px 6px rgba(0,0,0, 0.16);
	box-shadow: inset 1px 1px 6px rgba(0,0,0, 0.16);
}

.calc__range__info{
	padding: 14px 0 27px;
	overflow: hidden;
	color: #323e46;
	font: 13px/16px 'Open Sans';
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAApwAAAAICAYAAABUIy/ZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEE1MDIxOTU2NjE0MTFFNUI4NTZDOEY3QjdGQzRDMkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEE1MDIxOTY2NjE0MTFFNUI4NTZDOEY3QjdGQzRDMkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQTUwMjE5MzY2MTQxMUU1Qjg1NkM4RjdCN0ZDNEMyRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowQTUwMjE5NDY2MTQxMUU1Qjg1NkM4RjdCN0ZDNEMyRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsHuzjkAAABoSURBVHja7NZBEcAwCEVBiBX8O8JDJCQGeulMe2LXAW84/OzuExEZM02+XTvttNMN7bT7+Oaq8i8PlgQAABicAAAYnAAAYHACAGBwAgBgcAIAwKvBuQffv72Adtpppxvaaefmf10BBgDGXxR0ESRQkQAAAABJRU5ErkJggg==');
	background-repeat: repeat-x;
	background-position: 21px 3px;
}
.range-max{
	float: right;
}